

/* ############################# M E N U   S T A R T S   H E R E ############################# */


/* ADOBE RESELLER BANNER */
.adobe-reseller {
display: flex;
width: 100%;
background-color: #EF3014;
height: 80px;
margin-top: 2px;
justify-content: center;
align-items: center;
}



/* ############################# A D O B E   I C O N S ############################# */




.svg-wrapper1 {
background-image: url('https://www.linan.se/images/svg/adobe_svg-icon_cloud.svg'); 
width: 100px;
height: 110px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
}
  
.svg-wrapper2 {
background-image: url('https://www.linan.se/images/svg/adobe_svg-icon_firefly.svg'); 
width: 100px;
height: 110px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
}
    
.svg-wrapper3 {
background-image: url('https://www.linan.se/images/svg/adobe_svg-icon_express.svg'); 
width: 100px;
height: 110px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
}
    
.svg-wrapper4 {
background-image: url('https://www.linan.se/images/svg/adobe_svg-icon_acrobat.svg'); 
width: 100px;
height: 110px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
}
    
.svg-wrapper5 {
background-image: url('https://www.linan.se/images/svg/adobe_svg-icon_ai-assistent.svg'); 
width: 105px;
height: 104px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
}
    
.svg-wrapper6 {
background-image: url('https://www.linan.se/images/svg/adobe_svg-icon_sign.svg'); 
width: 100px;
height: 110px;
background-position: center;
background-repeat: no-repeat;
background-size: contain;
}
  
@media only screen and (max-width: 700px) and (min-width: 0px) {
.svg-wrapper1 { width: 80px; height: 88px!important; }
.svg-wrapper2 { width: 80px; height: 88px!important; }
.svg-wrapper3 { width: 80px; height: 88px!important; }
.svg-wrapper4 { width: 80px; height: 88px!important; }
.svg-wrapper5 { width: 80px; height: 99px!important; }
.svg-wrapper6 { width: 80px; height: 88px!important; }
} 


/* ############################# A D O B E ############################# */

.adobe {
background-image: url('https://creativecloud.nu/images/Covers/adobe_cover2.jpg'); 
background-position: center;
background-repeat: no-repeat;
background-size: cover;
height: 500px;
width: 100%;
}

.adobe5 {
background-image: url('https://creativecloud.nu/images/adobe/adobe_flowercover.jpg'); 
background-position: center;
background-repeat: no-repeat;
background-size: cover;
height: 500px;
width: 100%;
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {
.adobe5 { background-image: url('https://creativecloud.nu/images/adobe/adobe_flowercover_mob.jpg'); 
}
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {
.adobe { background-image: url('https://creativecloud.nu/images/Covers/adobe_cover2_mob.jpg'); 
height: 400px; }
.adobe-txt { 
width: 80%!important;
margin-top: 0px;
margin-bottom: 100px;
}
}

.adobe-txt-container {
display: flex;
padding: 0px;
justify-content: center;
background-color: #FFFFFF;
width: 100%;
}

.adobe-txt { 
width: 50%;
margin-top: 100px;
margin-bottom: 100px;
background-color: None;
}



/* ############################# A D O B E   C R E A T I V E   C L O U D ############################# */

.cloud {
background-image: url('https://creativecloud.nu/images/adobe/adobe_cloud.jpg'); 
background-size: contain;
background-position: bottom;
Width: 100%;
height: 500px;
background-repeat: no-repeat;
}

.cloud-txt-container {
display: flex;
padding: 0px;
justify-content: center;
background-color: #FFFFFF;
width: 100%;
align-items: flex-start;
}

.cloud-txt { 
width: 50%;
margin-top: 50px;
margin-bottom: 100px;
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {
.cloud { 
background-image: url('https://creativecloud.nu/images/adobe/adobe_cloud_mobile.jpg'); 
height: 600px; }
.cloud-txt { 
width: 80%!important;
margin-top: 50px;
margin-bottom: 100px;
}
}

@media only screen and (max-width: 750px) and (min-width: 0px) {
.cloud { 
height: 360px; }
}



/* ############################# A D O B E   F I R E F L Y ############################# */

.firefly {
background-image: url('https://creativecloud.nu/images/adobe/adobe_firefly.jpg'); 
background-size: contain;
background-position: bottom;
Width: 100%;
height: 500px;
background-repeat: no-repeat;
}

.firefly-txt-container {
display: flex;
padding: 0px;
justify-content: center;
background-color: #FFFFFF;
width: 100%;
align-items: flex-start;
}

.firefly-txt { 
width: 50%;
margin-top: 50px;
margin-bottom: 100px;
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {

.firefly { 
background-image: url('https://creativecloud.nu/images/adobe/adobe_firefly_mobile.jpg'); 
height: 600px; }

.firefly-txt { 
width: 80%!important;
margin-top: 50px;
margin-bottom: 100px;
}
}

@media only screen and (max-width: 750px) and (min-width: 0px) {
.firefly { 
height: 360px; }
}



/* ############################# A D O B E   E X P R E S S ############################# */

.express {
background-image: url('https://creativecloud.nu/images/adobe/adobe_express.jpg'); 
background-size: contain;
background-position: bottom;
Width: 100%;
height: 500px;
background-repeat: no-repeat;
}

.express-txt-container {
display: flex;
padding: 0px;
justify-content: center;
background-color: #FFFFFF;
width: 100%;
align-items: flex-start;
}

.express-txt { 
width: 50%;
margin-top: 50px;
margin-bottom: 100px;
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {
.express { 
background-image: url('https://creativecloud.nu/images/adobe/adobe_express_mobile.jpg'); 
height: 600px; }
.express-txt { 
width: 80%!important;
margin-top: 50px;
margin-bottom: 100px;
}
}

@media only screen and (max-width: 750px) and (min-width: 0px) {
.express { 
height: 360px; 
}
}



/* ############################# A D O B E   D O C U M E N T  C L O U D ############################# */

.document-cloud {
background-image: url('https://creativecloud.nu/images/adobe/adobe_document-cloud2.jpg'); 
background-size: contain;
background-position: bottom;
Width: 100%;
height: 500px;
background-repeat: no-repeat;
}

.document-cloud-txt-container {
display: flex;
padding: 0px;
justify-content: center;
background-color: #FFFFFF;
width: 100%;
align-items: flex-start;
}

.document-cloud-txt { 
width: 50%;
margin-top: 50px;
margin-bottom: 100px;
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {
.document-cloud { 
background-image: url('https://creativecloud.nu/images/adobe/adobe_document-cloud_mobile.jpg'); 
height: 600px; }
.document-cloud-txt { 
width: 80%!important;
margin-top: 50px;
margin-bottom: 100px;
}
}

@media only screen and (max-width: 750px) and (min-width: 0px) {
.document-cloud { 
height: 360px; 
}
}



/* ############################# A D O B E   A I   A S S I S T A N S ############################# */

.ai-assistant {
background-image: url('https://creativecloud.nu/images/adobe/adobe_ai-assist.jpg'); 
background-size: contain;
background-position: bottom;
Width: 100%;
height: 500px;
background-repeat: no-repeat;
}

.ai-assistant-txt-container {
display: flex;
padding: 0px;
justify-content: center;
background-color: #FFFFFF;
width: 100%;
align-items: flex-start;
}

.ai-assistant-txt { 
width: 50%;
margin-top: 50px;
margin-bottom: 100px;
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {
.ai-assistant { 
background-image: url('https://creativecloud.nu/images/adobe/adobe_ai-assist_mobile.jpg'); 
height: 600px; }
.ai-assistant-txt { 
width: 80%!important;
margin-top: 50px;
margin-bottom: 100px;
}
}

@media only screen and (max-width: 750px) and (min-width: 0px) {
.ai-assistant { 
height: 360px; 
}
}







/* ############################# A D O B E   S I G N ############################# */

.sign {
background-image: url('https://creativecloud.nu/images/adobe/adobe_sign.jpg'); 
background-size: contain;
background-position: bottom;
Width: 100%;
height: 500px;
background-repeat: no-repeat;
}

.sign-txt-container {
display: flex;
padding: 0px;
justify-content: center;
background-color: #FFFFFF;
width: 100%;
align-items: flex-start;
}

.sign-txt { 
width: 50%;
margin-top: 50px;
margin-bottom: 100px;
}

@media only screen and (max-width: 1010px) and (min-width: 0px) {
.sign { 
background-image: url('https://creativecloud.nu/images/adobe/adobe_sign_mobile.jpg'); 
height: 600px; }
.sign-txt { 
width: 80%!important;
margin-top: 50px;
margin-bottom: 100px;
}
}

@media only screen and (max-width: 750px) and (min-width: 0px) {
.sign { 
height: 360px; 
}
}


.coll-txt {
font-family: "Montserrat", sans-serif;
font-size: 18px;
line-height: 25px;
font-weight: 400;
letter-spacing: 0px;
font-style: normal;
color: #ffffff;
margin-bottom: 0px;
}



/* ###################### Collapse content 1 ######################  */

.collapsible {
  background-color: #D264A1;
  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible:hover {
  background-color: #CC2A84;
}

.collapsible:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}



/* ###################### Collapse content 2 ######################  */


.collapsible2 {
  background-color: #D264A1;

  color: white;
  cursor: pointer;
  padding: 18px;
  width: 100%;
  border: none;
  text-align: left;
  outline: none;
  font-size: 15px;
}

.active, .collapsible2:hover {
  background-color: #CC2A84;
}

.collapsible2:after {
  content: '\002B';
  color: white;
  font-weight: bold;
  float: right;
  margin-left: 5px;
}

.active:after {
  content: "\2212";
}


.content {
  padding: 0 18px;
  max-height: 0;
  overflow: hidden;
  transition: max-height 0.2s ease-out;
  background-color: #f1f1f1;
}




/* ############################# M E D I A  Q U E R Y ############################# */


@media only screen and (max-width: 1010px) and (min-width: 0px) {
.adobe-txt { width: 80%!important; }
.cloud-txt { width: 80%!important; }
.cloud-txt { width: 80%!important; }
.firefly-txt { width: 80%!important; }
.express-txt { width: 80%!important; }
.document-cloud-txt {width: 80%!important; }
.ai-assistant-txt {  width: 80%!important; }
.txt-content {  width: 80%!important; }
.pagelink-container {  width: 80%!important; }
}
